Subject: Re: NT 4.0 - gnu-win32 marriage failed?
From: [email-masked] ("Wei Ku")

3 Jun 1997 13:50:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC6FBA.692A20A0"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC6FBA.692A20A0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: quoted-printable

remove  ';'  from the end of the GCC_EXEC_PREFIX variable:
GCC_EXEC_PREFIX=3DC:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: DT <[email-masked]>
To: [email-masked]
Date: Monday, June 02, 1997 11:29 PM
Subject: NT 4.0 - gnu-win32 marriage failed?

Could somebody please let me know why my CDK.EXE installation
fails - actually, I' ve tried to do this twice according to
README (seting ENV via System/Envorinment) and always get annoying:

>gcc: installation problem, cannot exec `cpp': No such file or directory

FAQ says:
If the error is "gcc: installation problem, cannot exec `cpp': No
such file or directory", you haven't set your GCC_EXEC_PREFIX
environment variable correctly.  If this your problem, you should go
read the README.txt ...

Checked - here is my ENV (relevant to gcc):

GCC_EXEC_PREFIX=3DC:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\;
GDBTK_LIBRARY=3DC:/gnuwin32/b18/share/gdbtcl
INCLUDE=3Dc:\msdev\include;c:\msdev\mfc\include;%include%;
LD_LIBRARY_PATH=3D.\;%LD_LIBRARY_PATH%=3DLD_LIBRARY_PATH
LIB=3Dc:\msdev\lib;c:\msdev\mfc\lib;%lib%
OS=3DWindows_NT
PATH=3D//D/WINNT/system32:/gnuwin32/b18/H-i386-cygwin32/bin:/gnuwin32/b18=
/tcl/bin:
TEMP=3DD:\TEMP
TMP=3DD:\TEMP

I have tried also various other ENV settings, but if nothing else - gcc
was always
unable to find header files. Via which ENV setting could I make them
accessible
to gcc?

Thanks for response in advance and please send a cc to
[email-masked].

D. Trcek,
IJS, LJ, SI
-
For help on using this list (especially unsubscribing), send a message =
to
"[email-masked]" with one line of text: "help".

------=_NextPart_000_01BC6FBA.692A20A0
Content-Type: text/html;
	charset="US-ASCII"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>remove  ';'  from the end =
of the <FONT=20
face=3DArial size=3D2><FONT size=3D2>GCC_EXEC_PREFIX=20
variable:</FONT></FONT></FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT=20
size=3D2>GCC_EXEC_PREFIX=3DC:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\<B=
R>
</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>DT &lt;[email-masked]&gt;<BR>
<B>To: </B>[email-masked]<BR>
<B>Date: </B>Monday, June 02, 1997 11:29 PM<BR>
<B>Subject: </B>NT 4.0 - gnu-win32 marriage failed?<BR>
<BR>
<HTML><BODY><FONT size=3D2>Could somebody please let me know why my =
CDK.EXE=20
installation<BR>
fails - actually, I' ve tried to do this twice according to<BR>
README (seting ENV via System/Envorinment) and always get annoying:<BR>
<BR>
&gt;gcc: installation problem, cannot exec `cpp': No such file or =
directory<BR>
<BR>
FAQ says:<BR>
If the error is &quot;gcc: installation problem, cannot exec `cpp': =
No<BR>
such file or directory&quot;, you haven't set your GCC_EXEC_PREFIX<BR>
environment variable correctly.&nbsp; If this your problem, you should =
go<BR>
read the README.txt ...<BR>
<BR>
Checked - here is my ENV (relevant to gcc):<BR>
<BR>
GCC_EXEC_PREFIX=3DC:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\;<BR>
GDBTK_LIBRARY=3DC:/gnuwin32/b18/share/gdbtcl<BR>
INCLUDE=3Dc:\msdev\include;c:\msdev\mfc\include;%include%;<BR>
LD_LIBRARY_PATH=3D.\;%LD_LIBRARY_PATH%=3DLD_LIBRARY_PATH<BR>
LIB=3Dc:\msdev\lib;c:\msdev\mfc\lib;%lib%<BR>
OS=3DWindows_NT<BR>
PATH=3D//D/WINNT/system32:/gnuwin32/b18/H-i386-cygwin32/bin:/gnuwin32/b18=
/tcl/bin:<BR>
TEMP=3DD:\TEMP<BR>
TMP=3DD:\TEMP<BR>
<BR>
I have tried also various other ENV settings, but if nothing else - =
gcc<BR>
was always<BR>
unable to find header files. Via which ENV setting could I make them<BR>
accessible<BR>
to gcc?<BR>
<BR>
Thanks for response in advance and please send a cc to<BR>
<A href=3D"mailto:[email-masked]">[email-masked]</A>.<BR>
<BR>
D. Trcek,<BR>
IJS, LJ, SI<BR>
-<BR>
For help on using this list (especially unsubscribing), send a message =
to<BR>
&quot;<A=20
href=3D"mailto:[email-masked]">[email-masked]=
</A>&quot;=20
with one line of text: &quot;help&quot;.<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC6FBA.692A20A0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".